{
  "array": [
    {
      "phase": "Giai đoạn 1",
      "listTitle": [
        "Sự phát triển của tư tưởng CEO",
        "Phát triển và phát hành trang web",
        "Ra mắt Whitepaper",
        "Đăng ký bán trước",
        "Ban cố vấn đối tác tiếp thị được thành lập"
      ]
    },
    {
      "phase": "Giai đoạn 2",
      "listTitle": [
        "CEO DEX ra mắt Token",
        "Chiến dịch tiếp thị lớn",
        "Mua lại theo thời gian thực",
        "Ra mắt NFT Staking và APR Staking",
        "Cột mốc 5 triệu vốn hóa thị trường niêm yết CoinGecko"
      ]
    },
    {
      "phase": "Giai đoạn 3",
      "listTitle": [
        "Phát triển và triển khai hoán đổi",
        "Ra mắt Merchandise",
        "Tier 1 CEX Listings",
        "Cầu nối CEO tới ETH, Arbitrium và Polygon",
        "Cột mốc vốn hóa thị trường 10 triệu",
        "CEOAI Bot Creator và tích hợp với AI."
      ]
    }
  ],
  "Q2-2023-Header": "Quý 2 - 2023",
  "Q2-2023-Title1": "Hình thành nhóm",
  "Q2-2023-Title2": "Ý tưởng và khái niệm",

  "T7-2023-Header": "7 - 2023",
  "T7-2023-Title1": "Hoàn thành POC",
  "T7-2023-Title2": "Phát hành Hospital Contract Testnet V1",
  "T7-2023-Title3": "Xuất bản Blue Paper tại Hội nghị Quốc tế",
  "T7-2023-Title4": "Phát hành Pitch Deck (Bài thuyết trình) ",

  "T8-2023-Header": "8 - 2023",
  "T8-2023-Title1": "Tham gia vòng chung kết thế giới WSEEC",
  "T8-2023-Title2": "Xuất bản White Paper (Báo cáo trắng)",
  "T8-2023-Title3": "Ra mắt Alpha (Phiên bản thử nghiệm đầu tiên)",
  "T8-2023-Title4": "Thiết kế Thị trường",

  "T9&10-2023-Header": "9 & 10 - 2023",
  "T9&10-2023-Title1": "Phát hành Marketplace Testnet ",
  "T9&10-2023-Title2": "Mở rộng đối tác với các phòng khám",
  "T9&10-2023-Title3": "Gây quỹ (Angel)",
  "T9&10-2023-Title4": "Mở rộng cộng đồng",
  "T9&10-2023-Title5": "Chiến dịch Airdrop ERC-20 Token ",

  "T11-2023-Header": "11 - 2023",
  "T11-2023-Title1": "Phát hành Marketplace V2 Testnet",
  "T11-2023-Title2": "IDO và Đưa Token lên sàn",
  "T11-2023-Title3": "Staking (Tham gia giao dịch đặt cọc)",
  "T11-2023-Title4": "Tùy chỉnh sản phẩm cho bệnh viện và phòng khám",

  "T12-2023-Header": "12 - 2023",
  "T12-2023-Title1": "Ra mắt Beta (Phiên bản thử nghiệm cuối cùng)",
  "T12-2023-Title2": "Mở rộng đối tác với các bệnh viện",
  "T12-2023-Title3": "Đối tác cùng thương hiệu ",

  "T1-2024-Header": "1 - 2024",
  "T1-2024-Title1": "Ra mắt Mainnet V1"
}
